Bug 151476 - rhpl package (arch.py) missing support for Alpha arch
rhpl package (arch.py) missing support for Alpha arch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-18 07:58 EST by Sergey Tikhonov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 13:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (475 bytes, patch)
2005-03-18 07:58 EST, Sergey Tikhonov
no flags Details | Diff

  None (edit)
Description Sergey Tikhonov 2005-03-18 07:58:34 EST
Description of problem:
List of arches doesn't include Alpha arch.

Version-Release number of selected component (if applicable):
0.148.1-2
Comment 1 Sergey Tikhonov 2005-03-18 07:58:34 EST
Created attachment 112123 [details]
Proposed patch
Comment 2 Jeremy Katz 2005-03-21 13:34:10 EST
Added in CVS, will be in the next build.

Note You need to log in before you can comment on or make changes to this bug.